*{
    margin: 0;
    padding: 0;
}

html{
    background-color: #ffffff;
    font-family:Roboto Light, sans-serif;
    width: 100%;
    height: 100%;
}

.main-design{
    text-align: center;
    font-size: 1000%;
}

.main-button {
    min-width: 100px;
    font-family: inherit;
    appearance: none;
    border: 0;
    border-radius: 2px;
    background: #474747;
    color: #fff;
    padding: 8px 16px;
    font-size: 1rem;
    cursor: pointer;
    text-align: center;
    position: relative;
    left: 50%;
    transform: translate(-50%, 1050%);
}

.main-button:hover {
    background: #797979;
}

.main-button:focus {
    outline: none;
    box-shadow: 0 0 0 4px #cbd6ee;
}

body {
    background: linear-gradient(-45deg, #cda6d5, #9ba6d5, #4ba6d5, #00a6d5);
    background-size: 400% 400%;
    -webkit-animation: gradient 15s ease infinite;
    animation: gradient 15s ease infinite;
    width: 100%;
    height: 100%;
}

.wrapper{
    background-size: 100%
}

@-webkit-keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
